<div class="title">Идет набор на курс разработки игр "Scratch для детей"</div><br/>
<div class="content">
    <span class="chip green">Программа курса</span>
    Проект направлен на развитие у ребят алгоритмического и логического мышления, базовых навыков программирования, а также навыков коммуникации и работы в команде.<br/><br/>
    <span class="chip blue">Возраст группы</span>
    8-10 лет.<br/><br/>
    <span class="chip orange">Время занятий</span>
    Среда 17.00.<br/><br/>
    <span class="chip yellow">Стоимость</span><br/>
    Занятия в группе: 40 бел. рублей в месяц.<br/>Индивидуальное занятие: 20 бел. рублей.<br/><br/>

    <button
        mat-flat-button
        color="primary"
        (click)="signUp()">
        Записаться
    </button>
</div>